body { margin: 0px; padding:0px; background-color: #FFFFFF}

/*Pop-up menu*/
.popupmenuact {padding:2px; padding-left:5px; padding-right:10px; background-color:#F0F0F0;border-color: #d0dfd0;  border-bottom: 1px solid #d0dfd0; border-right: 1px solid #d0dfd0; border-left: 1px solid #d0dfd0;}
.popupmenu {padding:2px; padding-left:5px; background-color:#FFFFFF; padding-right:10px; border-color: #d0dfd0;  border-bottom: 1px solid #d0dfd0; border-right: 1px solid #D3D3D3; border-left: 1px solid #d0dfd0;}
.popupmenutext, .popupmenuclosed { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.popupmenutext {color: #365c45;}
.popupmenuclosed {color: #527c57;}

/*Left menu*/
.leftmenu, .leftmenuact {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #79b08e; text-decoration:none;}
.leftmenuact {color:#5d856c;}

/*Top menu*/
.topmenu, .topmenuact {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #FFFFFF; text-decoration:none;}
.topmenuact {color: #FED738;}

/*Site menu*/
.lang, .langact {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color: #C9C9C9; text-decoration:underline;}
.langact {text-decoration:none;}

/*Style for basket panel text*/
.baskettext {color: #000000;}
.baskettext {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.chain {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:  #FFFFFF; text-decoration: none;}

.errortext, .oktext, .notetext {font-family:Arial; font-size:14px; font-weight:bold;}
.errortext {color:red;}
.oktext {color:#005000;}
.notetext {color:green;}

.incbg{background-color:#FFFFFF}
.sectincbg{background-color:#FFFFFF}

/* Onscreen messages */
.errormessage{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:red; font-weight:bold;}

/* Required sign */
.starrequired, .required{font-family: Verdana, Arial, Helvetica, sans-serif; color:red; font-size:13px; }




/* From satellite-systems.de */

#a:link	{color: #000000; text-decoration: none;}

#a:active	{color: #000000; text-decoration: none;}

#a:visited	{color: #000000; text-decoration: none;}

#a:hover	{color: #de0000; text-decoration: none;}


.name	{border: 1px; border-style: solid; height: 16px; border-color: #000000; background-color: #d0e6cc; font-family: verdana; font-size: 11px; color: #de0000;}
#name	{border: 1px; border-style: solid; height: 16px; border-color: #000000; background-color: #EEF3F7; font-family: verdana; font-size: 11px; color: #de0000;}
.submit	{border: 0px; height: 14px; background-color: #d0e6cc; font-family: verdana; font-size: 11px; color: #000000;}

.text {font-size: 14px;}

/*
     FILE ARCHIVED ON 08:50:00 Sep 28, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:04:28 Mar 12, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/